/*
Primary color: #e20613
Default color: #cccccc;
Text color: #3e3f3c;
*/
@font-face {
  font-family: 'GloriaHallelujah';
  font-style: normal;
  font-weight: 400;
  src: url('../webfonts/gloria-hallelujah-v12-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../webfonts/gloria-hallelujah-v12-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../webfonts/gloria-hallelujah-v12-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../webfonts/gloria-hallelujah-v12-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../webfonts/gloria-hallelujah-v12-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../webfonts/gloria-hallelujah-v12-latin-regular.svg#GloriaHallelujah') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Abel';
  font-style: normal;
  font-weight: 400;
  src: url('../webfonts/abel-v12-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../webfonts/abel-v12-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../webfonts/abel-v12-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../webfonts/abel-v12-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../webfonts/abel-v12-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../webfonts/abel-v12-latin-regular.svg#Abel') format('svg'); /* Legacy iOS */
}

/*!
* Font Awesome Free 5.10.1 by @fontawesome - https://fontawesome.com
* License - https://fontawesome.com/license/free (Icons:CC BY 4.0, Fonts:SIL OFL 1.1, Code:MIT License)
*/
@font-face {
	font-family:'Font Awesome 5 Free';
	font-style:normal;
	font-weight:900;
	font-display:auto;
	src:url("../webfonts/fa-solid-900.eot");
	src:url("../webfonts/fa-solid-900.eot?#iefix")
		format("embedded-opentype"), url("../webfonts/fa-solid-900.woff2")
		format("woff2"), url("../webfonts/fa-solid-900.woff") format("woff"),
		url("../webfonts/fa-solid-900.ttf") format("truetype"),
		url("../webfonts/fa-solid-900.svg#fontawesome") format("svg");
}

.fas {
	font-family:'Font Awesome 5 Free';
	font-weight:900;
}

@font-face {
	font-family:'Font Awesome 5 brand';
	font-style:normal;
	font-weight:400;
	font-display:auto;
	src:url("../webfonts/fa-brands-400.eot");
	src:url("../webfonts/fa-brands-400.eot?#iefix")
		format("embedded-opentype"), url("../webfonts/fa-brands-400.woff2")
		format("woff2"), url("../webfonts/fa-brands-400.woff") format("woff"),
		url("../webfonts/fa-brands-400.ttf") format("truetype"),
		url("../webfonts/fa-brands-400.svg#fontawesome") format("svg");
}

.fab {
	font-family:'Font Awesome 5 brand';
	font-weight:400;
}

/*! Generated by Font Squirrel (https://www.fontsquirrel.com) on September 1, 2020 */

@font-face {
    font-family: 'ubuntubold';
    src: url('../webfonts/ubuntu-bold-webfont.woff2') format('woff2'),
         url('../webfonts/ubuntu-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ubunturegular';
    src: url('../webfonts/ubuntu-regular-webfont.woff2') format('woff2'),
         url('../webfonts/ubuntu-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

html {
	overflow-y:scroll;	
}

body {
	font-family: 'Abel';
	font-size:15px;
	color:#3e3f3c;
}

#logo {
    display:block;
    float:left;
    font-size:40px;
}

.container {
	min-width:320px;	
}

a {
	color:#e20613;
}
	
.btn:focus,
.btn:active,
a:focus,
a.active {
  outline:none !important;
}

/* Navigation ------------------------------- */

@media screen and (min-width:992px) {
	
	.navbar {
		padding:0px 0px;
		position:fixed;
		left:0px;
		right:0px;
		top:0px;
		z-index:888;
		-webkit-transition:all 0.5s linear;
	    -ms-transition:all 0.5s linear;
	    transition:all 0.5s linear;	
		padding:60px 0px 45px 0px;    
	}
	
	.navbar-expand-lg .navbar-nav {
		display:block;
		width:100%;
		text-align:right;
	}
	
	.navbar.white {
		background:#ffffff;	
		-webkit-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.5);
		-moz-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.5);
		box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.5);
		padding:15px 0px;
	}
	
	.navbar-expand-lg .navbar-nav .nav-link {
		-webkit-transition:all 0.5s linear;
	    -ms-transition:all 0.5s linear;
	    transition:all 0.5s linear;
	    padding:2px 8px;
		-webkit-border-radius:5px;
		-moz-border-radius:5px;
		border-radius:5px;
		text-transform:uppercase;
		font-size:17px;
	}
	
	.navbar-nav > li {
		padding-left:15px;	
		display:inline-block;
	}
	
	.navbar-nav > li > a {
		color:#ffffff;
	}
	
	.navbar.white .navbar-nav > li > a {
		color:#e20613;
	}
	
	.navbar-nav > li > a:hover,
	.navbar-nav > li > a:focus,
	.navbar-nav > .active > a,
	.navbar-nav > .active > a:focus,
	.navbar-nav > .active > a:hover {
		color:#e20613;
		background:#ffffff;
	}
	
	.navbar.white .navbar-nav > li > a:hover,
	.navbar.white .navbar-nav > li > a:focus,
	.navbar.white .navbar-nav > .active > a,
	.navbar.white .navbar-nav > .active > a:focus,
	.navbar.white .navbar-nav > .active > a:hover {
		color:#ffffff;
		background:#e20613;
	}
	
	.navbar-nav > li > .dropdown-menu {
		display:block;
		visibility:hidden;
		opacity:0;
		-webkit-transition:opacity 0.5s linear;
	    -ms-transition:opacity 0.5s linear;
		transition:opacity 0.5s linear;
		-webkit-border-radius:5px;
		-moz-border-radius:5px;
		border-radius:5px;
		padding:0px;
		margin:0px;
		border:none;
		left:15px;
	}
	
	.navbar-nav > li:hover > .dropdown-menu {
		visibility:visible;
		opacity:1;
	}
	
	.dropdown-menu > li > a:focus,
	.dropdown-menu > li > a:hover,
	.dropdown-menu > .active > a,
	.dropdown-menu > .active > a:focus,
	.dropdown-menu > .active > a:hover {
		background:#e20613;
		color:#ffffff;
	}
		
}

/* Slideshow -------------------------------- */

.slideshow {
	position:relative;	
}

.slideshow .cycle-slide {
	width:100%;	
	min-width:320px;
	overflow:hidden;
}

.slideshow img {
	width:100%;		
}

#cycle-pager {
	position:absolute;
	z-index:999;
	bottom:0px;
	left:0px;
	right:0px;
	font-size:60px;
	line-height:50px;
	text-align:center;	
	opacity:0.5;	
	display:none;
}

#cycle-pager span {
	cursor:pointer;	
}

.cycle-pager-active {
	color:#e20613;
}

#cycle-prev,
#cycle-next {
	cursor:pointer;
	position:absolute;
	z-index:999;
	top:50%;
	margin-top:-25px;
	width:50px;
	height:50px;
	text-align:center;
	font-size:70px;
	color:#ffffff;
	opacity:0.5;
	left:0px;
	display:none;
}

#cycle-next {
	left:auto;
	right:0px;
}

/* Teaser ------------------------------------ */

.wrapper.teaser {
	padding:50px 0px;
}

.teaser {
	text-align:center;	
}

.teaser .title {
	text-align:left;
	padding-bottom:30px;	
}

.teaser a {
	color:#3e3f3c;
	text-decoration:none;	
	border:3px solid #ffffff;
	display:block;
	transition:all .5s ease-in-out;
	-moz-transition:all .5s ease-in-out;
	-webkit-transition:all .5s ease-in-out;	
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	overflow:hidden;
}

.teaser .headline {
	color:#e20613;
	font-size:22px;
}

.teaser a:hover {
	box-shadow: 3px 3px 10px rgba(0,0,0,0.5);
}

.teaser img {
	transition:opacity .5s ease-in-out;
	-moz-transition:opacity .5s ease-in-out;
	-webkit-transition:opacity .5s ease-in-out;	
}

.teaser a:hover img {
	opacity:0.5;
}

.teaser .headline {
	font-weight:bold;	
}

.teaser .clear-lg {
	clear:both;
}

/* Gallery ----------------------------------- */

.wrapper.gallery {
	padding-top:20px;
	overflow-x:hidden;	
}

.wrapper.gallery .headline {
	padding:0px 30px;
}

.wrapper.gallery .row {
	margin:0px;
}

.wrapper.gallery .col-lg-4,
.wrapper.gallery .col-sm-4,
.wrapper.gallery .col-sm-8 {
	padding:0px;	
}

.wrapper.gallery a {
	display:block;	
}

.wrapper.gallery img {
	display:block;
	width:100%;
	max-width:100%;
	margin-bottom:30px;
}

.wrapper.gallery img {
	opacity:1;
	transition:opacity .5s ease-in-out;
	-moz-transition:opacity .5s ease-in-out;
	-webkit-transition:opacity .5s ease-in-out;		
}

.wrapper.gallery img:hover {
	opacity:0.5;	
}

/* Map --------------------------------------- */

#map_canvas {
	max-width:100%;	
	height:500px;
}

/* Text -------------------------------------- */

.wrapper.text {
	padding:50px 0px;
}

.wrapper.text.layout2 {
	text-align:center;
}

.wrapper.text.layout4 {
	background:#e20613;
	color:#ffffff;
	padding:30px 0px;
	margin-bottom:50px;
}

.wysiwyg a {
	color:#e20613;	
}

.wysiwyg a:hover {
	color:#666666;	
}

h1, h2,	h3,	h4, h5 {
	margin-top:0px;	
	font-family:'GloriaHallelujah';
	word-wrap:break-word;
}

h1 {
	color:#e20613;	
}

h2 {
	color:#1e2b4e;
}

h4,
h5,
h6 {
	font-weight:normal;
	font-size:15px;
}

h1 span {
	color:#3e3f3c;
}

/* Text image -------------------------------- */

.wrapper.text-image {
	padding:50px 0px;
	overflow:hidden;
}

/* Text link  -------------------------------- */

.wrapper.text-link {
	background:#e20613;
	color:#ffffff;
	padding:30px 0px;
}

.wrapper.text-link h1,
.wrapper.text-link h2,
.wrapper.text-link h3 {
	color:#ffffff;
}

.wrapper.text-link .wysiwyg {
	padding-top:10px;	
	font-size:25px;
}

.wrapper.text-link .btn-primary {
	color:#e20613;
	background:#ffffff;
}

.wrapper.text-link .btn-primary:hover,
.wrapper.text-link .btn-primary:focus {
	color:#ffffff;
	background:#e20613;
}

/* Accordeon --------------------------------- */

.wrapper.accordeon {
	padding:30px 0px;
	cursor:pointer;
}

.wrapper.accordeon .more {
	padding-top:12px;
	display:none;
}

.wrapper.accordeon img {
	margin-bottom:15px;
}

/* Yform ------------------------------------- */

#yform-position {
	position:relative;
	top:-100px;
}

.wrapper.yform {
    padding:50px 0px;
}

#rex-yform h3 {
	color:#e20613;
	font-size:30px;
}

#rex-yform label {
	display:none;	
}

#rex-yform {
	width:100%;	
}

#rex-yform .checkbox label {
	display:block;
	float:none;
	width:100%;
	font-weight:normal;
}

#rex-yform .form-control {
	padding:10px 15px;
	height:60px;
}

#rex-yform select,
#rex-yform input,
#rex-yform textarea,
#rex-yform button {
	font-family:'ubunturegular', sans-serif;
	font-size:18px;
}

#rex-yform button { 
	margin-bottom:15px;	
}

#rex-yform input[type=file] {
	border:none;
	padding:0px;
}

#rex-yform textarea.form-control {
    height:150px;
}

#yform-formular-email,
#yform-formular-subject {
	display:none;	
}

.btn.btn-primary {
	border-color:#e20613;
	background:#e20613;
}

.btn.btn-primary:hover,
.btn.btn-primary:focus {
	background:#ffffff;
	color:#e20613;
}

.btn.btn-default {
	border-color:#cccccc;
	background:#cccccc;
	color:#3e3f3c
}

.btn.btn-default:hover,
.btn.btn-default:focus {
	background:#ffffff;
	color:#3e3f3c
}

/* Parallax ---------------------------------- */

.wrapper.parallax .row {
	margin:0px;
}

.wrapper.parallax .background {
	height:500px;
	width:100%;
	background-size:100% auto;	
}

@media screen and (max-width:1999px) {

	.wrapper.parallax .background {
		background-size:auto 800px;
	}
	
}

/* Youtube ----------------------------------- */

.wrapper.youtube {
	padding:50px 0px;
}

.wrapper.youtube iframe {
	width:620px;
	height:348px;
}

/* iframe ------------------------------------ */

.wrapper.iframe iframe {
	width:100%;
	height:1000px;
	border:0px;
}

/* Counter ----------------------------------- */

.wrapper.counter {
	padding:30px 0px;	
	text-align:center;
}

.wrapper.counter .count-number {
	font-size:40px;
	width:125px;	
	margin:0px auto;
	border-bottom:5px solid #e20613;
}

.wrapper.counter .count-text {
	padding-top:30px;
}

/* Horizontal slider ------------------------  */

.wrapper.carousel {
	padding:50px 0px;
	text-align:center;
}

.wrapper.carousel .container2 {
	width:100%;
	padding:0px 15px;	
}

#cycle-2 {
	width:100% !important;
}

.wrapper.carousel .cycle-slide {
	float:left;
	width:360px;
	height:80px;
	padding-right:60px;
}

.wrapper.carousel img {
	max-height:75px;
	height:auto;
	max-width:300px;
	width:auto;
}

/* Footer ------------------------------------ */

.wrapper.slogan,
.wrapper.footer {
	border-top:6px solid #e20613;
	padding:30px 0px;
}

.wrapper.slogan h3,
.wrapper.footer h3 {
	color:#e20613;
	font-size:30px;
}

.wrapper.slogan .container,
.wrapper.footer .container {
	position:relative;
}

#slogan ul {
	padding:25px 0px 0px 0px;	
	margin:0px;
	text-align:center;
}

#slogan li {
	list-style:none;
	display:inline-block;
	padding:0px 10px;
}

#facebook {
	display:block;
	width:25px;
	height:25px;
	background:url(facebook.svg);
	background-size:cover;
}

#instagram {
	display:block;
	width:25px;
	height:25px;
	background:url(instagram.svg);
	background-size:cover;
}

#footer-logo {
	display:block;
	width:150px;
	height:25px;
	background:url(logo.svg);
	background-size:cover;
	position:relative;
	top:5px;
}

#footer {
	border-top:6px solid #e20613;
	padding:15px 0px;
}

#footer ul {
	padding:0px;	
	margin:0px;
	text-align:center;
}

#footer li {
	list-style:none;
	display:inline-block;
	padding:0px 20px;
}

#footer a {
	color:#e20613;	
}

#footer #to_top {
	display:block;
	width:35px;
	height:35px;
	background:#ffffff;
	cursor:pointer;	
	position:absolute;
	right:15px;
	bottom:20px;
	font-size:30px;
	line-height:30px;
	text-align:center;
	font-weight:bold;
	color:#e20613;
}

#footer #to_top:hover,
#footer #to_top:focus {
	background:#e20613;
	color:#ffffff;
	text-decoration:none;
} 

@media screen and (max-width:991px) {

	#header {
		padding-top:5px;
	}
	
	.navbar-expand-lg {
    	background:none;
    	padding-top:52px;
    	position:relative;
	}
	
	.navbar-toggler {
	    border:2px solid #e20613;
	    color:#e20613;
	    background:#ffffff;
	    position:absolute;
	    left:15px;
	    top:10px;	    
	}
	
	#navbarSupportedContent {
		background:#ffffff;
		position:absolute;
		z-index:9999;
		top:60px;
		left:0px;
		right:0px;
		border:0px;		
		display:block;
		width:0%;
		overflow:hidden;
		-webkit-transition:all 0.5s linear;
	    -ms-transition:all 0.5s linear;
	    transition:all 0.5s linear;	
	}
	
	#navbarSupportedContent.open {
		width:100%;
		border-bottom:1px solid #e20613;
	}
		
	.navbar-toggler .fas {	
		font-size:22px;
		line-height:30px;
	}
	
	.navbar-nav > li > a {
		padding:10px 15px !important;
		white-space:nowrap;
	}
	
	.navbar-nav > li > a:hover,
	.navbar-nav > li > a:focus,
	.navbar-nav > .active > a,
	.navbar-nav > .active > a:focus,
	.navbar-nav > .active > a:hover {
		border:none;
		color:#ffffff;
		background:#e20613;
	}
	
	.navbar-nav > li > .dropdown-menu {
		visibility:visible;
		opacity:1;
		display:block;
		border:none;
		padding-top:0px;
		margin:0px;
	}
	
	.navbar-nav > li > .dropdown-menu a  {
		padding:5px 30px;
	}
	
	.navbar-nav > li > .dropdown-menu a:hover,
	.navbar-nav > li > .dropdown-menu a:focus,
	.navbar-nav .dropdown-menu .active a,
	.navbar-nav .dropdown-menu .active a:focus,
	.navbar-nav .dropdown-menu .active a:hover {
		border:none;
		color:#ffffff;
		background:#e20613;
	}
	
		
	.wrapper.parallax .background {
	    height:300px;
		background-size:auto 650px;	    
	}
	
	.wrapper.gallery .col-sm-3 {
		display:block;
		max-width:400px;
		margin:0px auto;
	}
	
	.teaser .odd {
		clear:both;
	}
	
}

@media screen and (max-width:767px) {
	
	.wrapper.youtube iframe {
		width:445px;
		max-width:100%;
		height:250px;
	}
	
	#rex-yform .wysiwyg {
		padding-top:20px;
	}
	
}

@media screen and (max-width:575px) {
	
	#rex-yform {
		padding:15px;
	}
	
}